Jump to content

8800GTX Quartz Extreme: not supported


homers
 Share

3 posts in this topic

Recommended Posts

  • 2 weeks later...

Hi,

I am having the exact same problem!

 

I have installed Nvinject 0.2.1 and the custom Nvidia installer (3.0 Beta) and the 8800GTX is found and everything looks real peachy except for the fact that I can't get QE to work.... which makes it impossible to install Logic 8, which is the main reason that I "aquired" iDeneb 10.5.4 in the first place. Frustration doesn't even begin to describe it...

 

Any thoughts?

Link to comment
Share on other sites

  • 1 year later...

To run Waves plug in any audio application we need Quartz Extreme Supported on the video card. I have a Asus EN8400GS and since I update to OS X 10.5.8 on system profile on graphics/displays shows Quartz Extreme: Not Supported. I try everything but I cannot get the QE to work. I hope somebody find the solution otherwise I have to change video card

Link to comment
Share on other sites

 Share

×
×
  • Create New...